<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdj7DtG8wbYXNd8ApLg9fZ9At0qKKSp0nwYGr3XhJZYr2PAvJhGDmiZ3tMr80bdKOwOzhhDbXXyN5efAj5RxhC90_EXEolkcEIvUtc__28RX9q5_-1hTNne4CUqAI4I9SSdLra6zHDhC94bemGvwpfORnTUnp7u32dtSiO8UwkfSpoDTKsC_Gs_fkICNJ0Lvtg5V4Y50olzOWmzpM8zWdk-xOSvWZKWNuIY2-bU9HoUffcmQVfsAMpJpC6z5fMGwwAeRYUeDPw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757910020111" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">bb65ca76-5231-a71c-83be-daef56b869b3</string>
</map>
